### Method

# Ide SourceView jump

#### Declaration

    void
    ide_source_view_jump (
      IdeSourceView* self,
      const GtkTextIter* from,
      const GtkTextIter* to
    )

#### Description

No description available.

#### Parameters

`from` | `GtkTextIter`
| No description available.
| The data is owned by the caller of the function.
`to` | `GtkTextIter`
| No description available.
| The data is owned by the caller of the function.